/* Class = "NSButton"; ibExternalAccessibilityDescription = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibExternalAccessibilityDescription" = "Clear All Filters";

/* Class = "NSButton"; ibShadowedToolTip = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibShadowedToolTip" = "Clear All Filters";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "3J9-V0-2ax"; */
"3J9-V0-2ax.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Oldest First"; ObjectID = "6eX-SN-3DG"; */
"6eX-SN-3DG.title" = "Oldest First";

/* Class = "NSMenuItem"; title = "Newest First"; ObjectID = "9ai-iL-g2t"; */
"9ai-iL-g2t.title" = "Newest First";

/* Class = "NSTextFieldCell"; title = "Popover Label"; ObjectID = "Bdy-Us-QfA"; */
"Bdy-Us-QfA.title" = "Popover Label";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Select all filtered entries"; ObjectID = "bSd-9K-A2M"; */
"bSd-9K-A2M.ibExternalAccessibilityDescription" = "Select all filtered entries";

/* Class = "NSTextFieldCell"; title = "Favorite"; ObjectID = "dsQ-hS-R4m"; */
"dsQ-hS-R4m.title" = "Favorite";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "ikn-cX-ode"; */
"ikn-cX-ode.title" = "New Entry";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lcO-i7-m5w"; */
"lcO-i7-m5w.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "RNa-ed-e3d"; */
"RNa-ed-e3d.title" = "New Journal";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "T9j-Uz-uRL"; */
"T9j-Uz-uRL.title" = "Lock Journal";

/* Class = "NSTextFieldCell"; title = "CMD+L"; ObjectID = "tVg-OO-roD"; */
"tVg-OO-roD.title" = "CMD+L";

